package it.integry.integrywmsnative.core.rest.model.magazzino_automatico;

import it.integry.integrywmsnative.core.model.MtbColt;

public class MagazzinoAutomaticoPutItemsRequestDTO {

    private MtbColt inputMtbColt;


    public MtbColt getInputMtbColt() {
        return inputMtbColt;
    }

    public MagazzinoAutomaticoPutItemsRequestDTO setInputMtbColt(MtbColt inputMtbColt) {
        this.inputMtbColt = inputMtbColt;
        return this;
    }
}
